.home_block_8 {
  margin-bottom: 9.39rem;
}

.swiper.home_block_8_items {
  position: relative;
}

.home_block_8_item {
  position: relative;
  height: 43.84rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: var(--rounded-12);
  color: var(--text-light);
  padding: 4.08rem 3.53rem;
}

.home_block_8_item_1 {
  background-color: var(--primary);
}

.home_block_8_item_2 {
  background-color: var(--silver);
  color: var(--text-dark);
}

.home_block_8_item_2 > ul {
  display: flex;
  flex-direction: column;
  padding: 0;
  gap: 0.5rem;
}

.home_block_8_item_3 {
  background-color: var(--dark);
}

.home_block_8_item > h1 {
  width: 60%;
}

.home_block_8_item > div > h1 {
  margin-bottom: 0.5rem;
}

.home_block_8_item > div > div {
  display: flex;
  margin-bottom: 2.43rem;
  gap: 0.79rem;
}

.home_block_8_item > img {
  position: absolute;
  width: 45rem;
  right: 0;
  bottom: 0;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  display: none;
}

.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 55%;
  transform: translateY(-50%);
  z-index: 10;
  width: 2.5rem;
  background-color: transparent;
  padding: 0;
}

.swiper-button-prev img,
.swiper-button-next img {
  width: 100%;
  height: auto;
}

.tab-content,
.tab-image {
  display: none;
}
.tab-content.active,
.tab-image.active {
  display: block;
}
.tab-btn.active {
  background-color: var(--primary-flat);
}

@media (max-width: 1024px) {
  .home_block_8_item {
    height: 112.84rem;
    padding: 6.08rem 4rem;
  }

  .home_block_8_item > h1 {
    width: auto;
  }

  .swiper-button-prev,
  .swiper-button-next {
    width: 7rem;
  }

  .home_block_8_item > div > div {
    margin-bottom: 4.43rem;
  }
}
